### Method

# Gimp ColorProfile get_description

since: 2.10

#### Declaration [src]

    const gchar*
    gimp_color_profile_get_description (
      GimpColorProfile* profile
    )

#### Description

No description available.

Available since: 2.10

#### Return value

Type: `const gchar*`

A string containing `profile`‘s description. The returned value belongs to `profile` and must not be modified or freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.